<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description lang="en" version="1.2" 
    xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id revision="1">Support/Recherche/Recherche des informations d'un utilisateur</reference-id>
    <title>Recherche des informations d'un utilisateur</title>
    <description>Recherche des informations d'un utilisateur</description>
    <steps>
        <step id="data" data="1-data/data.xml" icon="search" user="support"></step>
        <step id="recap" data="2-recap/data-generated.xml" preprocess="2-recap/preprocess.xml" icon="thumbs-o-up" user="support"></step>

    </steps>
</description>